# Presentation of Cassiopée software

<div style="height: 86px; border: solid #aaa 2px; padding: 10px; padding-right: 20px; border-radius: 5px; display: inline-block;">
  <a href="https://cassiopee.g-eau.fr" style="text-decoration: none;">
    <img style="float:left; margin-right: 20px;" src="logo.png">
    <span style="font-size: 30px; line-height: 60px">https://cassiopee.g-eau.fr</span>
  </a>
</div>

## General characteristics

Cassiopée is a software dedicated to rivers hydraulics with especially some help for sizing fish passes, agricultural hydraulics and open-channel hydraulics in general. It comes in the form of independent [calculation modules](general/principe_fonctionnement.md) allowing one to solve a given problem. Calculation modules may be chained (parameters or calculation results may be "linked" from one module to another) in order to build complex calculation chains. Users may locally save the modules they use, in order to reuse them later.

## Pre-requisites - installation

Cassiopée does not require any installation. It is available online using an up-to-date browser (tested with Firefox, Chrome and Chromium) by navigating to the following address: [https://cassiopee.g-eau.fr](https://cassiopee.g-eau.fr)

Offline versions are availble (Windows, Linux, macOS, Android) at the following address : [https://cassiopee.g-eau.fr/cassiopee-releases/](https://cassiopee.g-eau.fr/cassiopee-releases/)

## Documentation

Download [documentation in PDF format](https://cassiopee.g-eau.fr/assets/docs/pdf/cassiopee_doc_en.pdf)

Download [illustrated user guide (in french) in PDF format](https://cassiopee.g-eau.fr/assets/docs/pdf/cassiopee_notice_illustree_fr.pdf)
